<?php
// config.php

define("RAZORPAY_KEY_ID", "rzp_test_t0n7zauFE1LiI7");
define("RAZORPAY_KEY_SECRET", "xKuo03pRgaTMU6nIzdt0hkgd");
define("WEBHOOK_SECRET", "your_webhook_secret"); // From Razorpay dashboard

// Optional security: Block direct access to config
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__)) {
    http_response_code(403);
    exit("Access denied");
}
